Error

two or more packages specified (1997 - 2022 golang-code.gitea-sdk-dev)